#ifndef LD_H
#define LD_H
#include "user_math.h"


#include "main.h"

/* SBUS 数据结构 */
typedef struct {
    int16_t ch[4];  // 4 个通道
    int16_t sw[8];  // 8 个开关
} RC_Ctrl_New_t;

/* 函数声明 */
void RC_New_Init(void);
const RC_Ctrl_New_t* RC_New_GetData(void);



#endif

